/*
 * fractal
 * Written in 2020 by Lucas
 * CC0 1.0 Universal/Public domain - No rights reserved
 *
 * To the extent possible under law, the author(s) have dedicated all
 * copyright and related and neighboring rights to this software to the
 * public domain worldwide. This software is distributed without any
 * warranty. You should have received a copy of the CC0 Public Domain
 * Dedication along with this software. If not, see
 * <http://creativecommons.org/publicdomain/zero/1.0/>.
 */
#define nelems(_a) (sizeof((_a)) / sizeof((_a)[0]))

void err(int, const char *, ...);
void errx(int, const char *, ...);
long double parse_double(const char *);
long long parse_integer(const char *, long long, long long);
const char * xgetprogname(void);
void xsrand48(long);
